/** Shopify CDN: Minification failed

Line 466:1 Expected "}" to go with "{"

**/
/* VENTUS theme COSTUM CSS - Pedro Dinis v1.0.5 */
/* Updates log:
/* v1.0.5  (14/07/2026) - theme Vessel update 4.1.1 fixes post LIVE
/* v1.0.4  (14/07/2026) - theme Vessel update 4.1.1 fixes
/* v1.0.3  (28/10/2025) - cart-summary.liquid add checkbox accept Terms of Service + homepage new hero img & CSS
/* v1.0.2  (9/10/2025) - improve mobile version: mobile menu, icons, logo, hero homepage
/* v1.0.1  (6/10/2025) - mobile - show header professionals text+link on homepage
/* v1.0.0  (3/10/2025) - fixes + Loja Online - LIVE
/*                */

h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5  {
  font-family: 'Belleza', sans-serif !important;
  font-weight: 400 !important;
  font-style: normal !important;
  text-transform: uppercase !important;
}

pd_txt-padding-adjust {
    padding-left: 4vw;
    padding-right: 4vw;
}

/* Button Link */
p a, a.link, 
.button-unstyled,
.blog-post-card a,
.cart__terms a {
  color: #D88D79;
  font-weight: bold;
}
.button-unstyled.slideshow-control,
a.button-custom:hover {
  color: #f4f3f0 !important;
}
a:hover, p a:hover, 
.button-unstyled:hover,
.ventus_btn-tag:hover,
button.dropdown-localization__button:hover,
.blog-post-card a:hover,
.blog-post-card a:hover .text-block {
  color: #BE132D !important;
} 

.button:hover, button.shopify-payment-button__button--unbranded:hover:not([disabled]) {
  color: #f4f3f0 !important;
  --button-color: #f4f3f0;
  --button-background-color: #BE132D;
  --button-border-color: #BE132D;
}


.button, .button-secondary, 
.section.section--page-width.color-scheme-3 a.link {
    font-weight: bold;
}
.dropdown-localization__button,
.menu-list__link.button-unstyled {
    font-weight: normal !important;
}

.button-secondary:hover {
  --button-color: #BE132D ;
  --button-background-color: #f4f3f0;
  --button-border-color: #BE132D ;
  font-weight: bold;
}

.cart__checkout-button {
  background-color: #BE132D;
}
.cart__checkout-button:hover {
  background-color: #242018;
}

.ventus_btn-tag {
  border: 1px solid #D88D79 !important;
  color: #D88D79 !important;
  border-radius: 0.5rem;
  padding: 0.25rem 0.5rem;
  margin: 0.25rem;
  display: inline-block;
}
.ventus_btn-tag-active {
  border-color: #f4f3f0 !important;
  background-color: #f4f3f0 !important;
  color: #242018 !important;
}

/* - fixes after update Vesse theme 4.1.1  */ 
#header-component {
  --color-background-top-row: transparent !important;
}
/* make pd_header-txt-professionals link clicable z-index order */ 
body:has(.header[transparent]) #header-group > :not(.header-section){
  z-index: 20;
} 
.shopify-section-group-header-group:has(.pd_header-txt-professionals) .section  {
  position: absolute;
  display: block;
  right: 50px; /* align above cart icon*/
  width: fit-content;
  z-index: 22;
}

body:has(.header[transparent]) .header__row {
    background-color: transparent;
} 

.pd_header-txt-professionals {
  font-size: small;
  padding-top: 20px;
  text-align: right;
  width: fit-content;
}

.pd_header-txt-professionals a:hover  {
 color: #242018 !important;
 text-decoration: none;
} 
/* fix color search icon and cart icon */
header-component .button-unstyled,
.pd_header-txt-professionals a  {
    color: #242018 !important;
}

.header-actions__action svg {
    width: 26px !important;
    height: 26px !important;
}
.header-actions__action svg.account-button__icon,
.header__icon--summary .header-drawer-icon {
  /* hamburger icon */
    width: 20px !important;
    height: 20px !important;
}

.header__column--right {
  padding-top: 28px;
}

/* update Vesse theme 4.1.1 - changes menu on cart open */ 
#header-component[data-menu-style=drawer] .header__columns .header-logo {
    max-width: 287px;
}
/* update Vesse theme 4.1.1 - adapt pd_header-txt-professionals for tablet & horizontal mobile */ 
body:has(#header-component[data-menu-style="drawer"] ) .section:has(.pd_header-txt-professionals) {
  right: 100px;
 } 
body:has(#header-component[data-menu-style="drawer"] ) .section:has(.pd_header-txt-professionals)  a {
    display: block;
   /* font-weight: bold;
    padding-top: 4px; */
}

/* default hide HOME menu link (tablet and desktop) */
li.menu-list__list-item:first-child {
  display: none;
}

header a.menu-list__link:hover,
header a.menu-list__link.menu-list__link--active {
    color: #BE132D !important;
}


/* change active color menu SHOP for submenu child active collections  
body:has(#MainContent[data-template="collection"]) header li.menu-list__list-item:nth-child(2) > a,*/
body:has(#MainContent[data-template="list-collections"]) header li.menu-list__list-item:nth-child(2) > a,
body:has(#MainContent[data-template="product"]) header li.menu-list__list-item:nth-child(2) > a {
    color: #BE132D !important;
}

/* change active color menu CHINESE HERBS for submenu child active collections  */
body:has(#MainContent[data-template="collection.chinese-herbs"]) header li.menu-list__list-item:nth-child(3) > a,
body:has(#MainContent[data-template="collection"]) header li.menu-list__list-item:nth-child(3) > a,
body:has(#MainContent[data-template="product.plants"]) header li.menu-list__list-item:nth-child(3) > a {
    color: #BE132D !important;
}

/*  Horizon theme: drop-down menu alignment hack - fixes for Vesse theme 4.1.1 
https://community.shopify.com/t/horizon-theme-drop-down-menu-alignment/584105?replies_to_post_number=19 */
li.menu-list__list-item {
  position: relative;
}
.menu-list__submenu-inner, .overflow-menu::part(overflow-list) {
  transform: none;
}

.header-menu .menu-list__submenu, 
.overflow-menu::part(overflow) {
  background: var(--color-background) !important;
  top: 100%;
}

.overflow-menu:has(button.menu-list__link:hover)::part(overflow) {
  visibility: visible;
}

.header-menu .menu-list__submenu,
.overflow-menu::part(overflow) {
  min-width: fit-content; 
  width:max-content;
  box-shadow: 2px 4px 8px 0px rgba(var(--color-border-rgb) / 0.1);
  clip-path: none;
  --submenu-padding-block-start: 0.5rem;
  --submenu-padding-block-end: 0.5rem;
}

[slot=overflow] .menu-list__submenu {
  box-shadow: none;
}

.overflow-menu::part(overflow) {
  right:0;
  left: auto !important;
}

.header-menu .menu-list__submenu.at-right {
  left: auto;
  right: 0;
}

.menu-list__submenu .mega-menu, overflow-list {
  --full-page-grid-with-margins: 1.25rem 1fr 1.25rem;
}

.mega-menu__grid {
  display: flex;
  min-width: max-content;
}

ul.mega-menu__list.list-unstyled {
  display: flex;
}

.overflow-menu:after,
.header__underlay {
  display: none;
}

overflow-list.overflow-menu {
  position: relative;
}
/* end of Horizon theme: drop-down menu alignment */

/* menu e submenu cores */
.menu-drawer__menu-item--mainlist, .menu-drawer__menu-item,
.menu-list__submenu .mega-menu__link, 
.menu-list .menu-list__list-item[slot=overflow] .menu-list__link {
    color: #FFF9F0;
}
.mega-menu__link:hover {
    color: #242018;
}
/*
.cart-bubble__background {
  background-color: #be132d !important;
}

/* mobile menu-drawer */
#drawer-localization .menu-drawer__submenu {
      background-color:  #FFF9F0 !important;
}

.menu-drawer__menu-container--divider, .menu-drawer__list-item--divider {
    border-block-end: 1px solid #ffffff3d !important;
}
.menu-drawer__menu-item--parent {
    font-size: 1rem !important;
    font-weight: bold !important;
}
.menu-drawer__menu-item-text.wrap-text {
    text-transform: uppercase;
}


/* - CART Drawer - fixes after update Vesse theme 4.1.1 */ 
.page-wrapper--drawer-open {
  margin-right: 0;
 } 
.theme-drawer__dialog {
  z-index: 30;
  box-shadow: var(--shadow-popover);
  border-left-color: #00000050;
} 
/* only working on tablet down 
theme-drawer__dialog::backdrop {
  background: rgb(var(--backdrop-color-rgb) / var(--backdrop-opacity));
} */

/* FOOTER */
footer .menu__item a:hover,
footer svg.icon-block__media:hover {
  color: #d88d79 !important;
}
.footer-utilities__text {
    color: var(--color-foreground-muted);
}

.pd_bg-white-seashell {
  background-color: #fef3ec !important;
}

.breadcrumb {
  font-size: 14px;
  text-transform: uppercase;
}
.breadcrumb a {
  color: #242018;
}
.breadcrumb a:hover {
  color: #d88d79;
  text-decoration: underline;
}
.breadcrumb span {
  margin: 0 4px 0px 4px;
}
.product-card p {
  font-weight: bold;
}
.product-card p {
  font-weight: bold;
}

#MainContent[data-template="product"] .product-information,
#MainContent[data-template="product.plants"] .product-information {
  background-color: #fff9f0;
}
#MainContent[data-template="product"] .unit-price,
#MainContent[data-template="product.plants"] .unit-price {
  font-size: 1rem;
  padding-left: 0.5rem;
  padding-top: 0.5rem;
}
#MainContent[data-template="product"] .tax-note,
#MainContent[data-template="product.plants"] .tax-note {
  font-size: small;
} 
#MainContent[data-template="product"] .accordion .details__header,
#MainContent[data-template="product.plants"] .accordion .details__header
{
    text-transform: uppercase;
}

/* Shopify fixes */
.additional-checkout-buttons.additional-checkout-buttons--vertical {
    display: none;
}
/*
ul.policy_list.list-unstyled li {
    display: none;
}
ul.policy_list.list-unstyled li:last-child{
    display: block;
} */
.shopify-policy__title {
    text-align: center;
    padding: 2rem 0 1rem 0;
    margin-bottom: 2rem;
    background-color: #FFF9F0;
}

/* - fixes after update Vesse theme 2.1.5 */
.product-media-container.constrain-height {
    background-color: #fff9f0 !important;
}

/* RESPONSIVE DESIGN */
/* For mobile screens */
@media screen and (max-width: 749px) {
  /* show HOME menu link */
  li.menu-list__list-item:first-child {
    display: block;
  }
  header-actions {
    margin-right: 10px;
  }
  img.header-logo__image {
    margin: 4px 0;
    margin-left: -10px; /*hack mobile view*/
  }
  /* update Vesse theme 4.1.1 - changes menu on cart open */ 
  #header-group .header__columns .header-logo {
      max-width: 220px !important;
  }
  /* update Vesse theme 4.1.1 - adapt pd_header-txt-professionals for tablet & horizontal mobile */ 
  #header-group .section:has(.pd_header-txt-professionals) {
    right: 100px;
  } 
  #header-group .pd_header-txt-professionals {
    padding-top: 12px; 
  } 
  #header-group .pd_header-txt-professionals a {
      display: block;
    /* font-weight: bold;
      padding-top: 4px; */
  }
  .pd_header-txt-professionals strong {
    font-weight: normal;
  }  

  footer .pd_footer-wrap > .group-block-content .layout-panel-flex {
    max-width: 400px;
    margin: auto;
  }  
  footer .pd_footer-wrap .group-block-content.layout-panel-flex {
    align-items: center;
  }
}

/* For mobile smaller screens */
@media screen and (max-width: 600px) {
  .pd_header-txt-professionals {   display: none;  }

   /* show  homepage only */
  #header-group .section:has(.pd_header-txt-professionals) {
    right: 10px;
    left: 10px;
  } 
  body:has(.header[transparent]) .pd_header-txt-professionals {
    display: block;
    text-align: left;
    padding-top: 18px !important;
  }
  body:has(.header[transparent]) .pd_header-txt-professionals a {
    display: inline-block !important;
  }
/*  #shopify-section-sections--26182532104519__custom_liquid_E7FwBH */
  body:has(.header[transparent]) #header-group > :not(.header-section) {
    /* move pd_header-txt-professionals section below and behind header menu bar */
    z-index: 8 !important;
    top: 48px;
  }

  /* update Vesse theme 4.1.1 - adapt pd_header-txt-professionals for tablet & horizontal mobile */ 
  body:has(#header-component[data-menu-style="drawer"] ) .section:has(.pd_header-txt-professionals) {
    top: 10px;
    right: 10px;
    left: 10px;
  } 
  body:has(#header-component[data-menu-style="drawer"] ) .section:has(.pd_header-txt-professionals)  a {
    display: inline-block;
   } 

/* For mobile wide, tablet screens, small desktop */
@media (min-width: 750px) and (max-width: 1100px) {
  footer .pd_footer-wrap > .group-block-content {
    flex-wrap: wrap;
  }
  footer .pd_footer-wrap .layout-panel-flex--row>.group-block--width-custom {
    flex-basis: 100%;
    padding-left: 10%;
  }
}
/* large desktop */
@media (min-width: 1500px) {
  /* show HOME menu link */
  li.menu-list__list-item:first-child {
    display: block;
  }
}